/* style for hairlaserclinic.com.au */
html {
	background-color: #1a1a1a;
}

body {
	background: transparent url(../img/gfx_bg_page.png) repeat top left;
	text-align:center;
	font-size: 0.75em;
	
}


/******* banner *********/
#banner-container {
	background: #1a1a1a url(../img/gfx_bg_column.png) repeat top left;
	width: 100%;
	height: 279px;
	overflow: hidden;
	margin: 0 auto;
}

#banner {
	background: transparent url(../img/img_bg_banner.png) no-repeat 50% 50%;
	min-width: 800px;
	max-width: 1024px;
	height: 279px;
	position: relative;
	display: block;
	margin: 0 auto;	
}

#logo {
	text-align: left;
	display: block;
}

#header-img1 {
	float: left;
	display:block;	
}

#header-img2 {
	position:absolute;
	right:0;
	top:1px;
	display:block;
}

/******* main nav *********/
#main-nav {
	width: 1024px;	
	display:block;
	overflow: hidden;
	background-color: #1a1a1a;	
	clear: both;
	margin: 0 auto;	
}

#main-nav .active {
	background-color: #ffffff;
	color: #006699;
}

#main-nav ul {
	margin: 0px;
	padding: 0px;
}

#main-nav li {
	float: left;
	list-style:none;
	font-weight:100;
	text-transform:capitalize;
	
}

#main-nav li a:link, #main-nav li a:visited {
	color: #f0f0f0;
	text-decoration: none;
	padding: 0 29px;
	line-height: 2.7em;
	border-right:1px solid red;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}

#main-nav li a:hover, #main-nav li a:focus {
	color: #006699;
	background-color: #ffffff;
	border-top: 12px solid #ffffff;
	border-bottom: 12px solid #ffffff;
}

#main-nav a.selected {
	background-color: #ffffff;
	color: #006699 !important;
}

#main-nav li#phone-number {
	background: transparent url(../img/gfx_bg_phone.png) no-repeat 55% 60%;
	width: 200px;
	height: 25px;
	color: #1a1a1a;
	text-align:center;
	margin-right: 20px;
	border:none;
	text-indent: 20px;
	padding-top: 10px;
	line-height: 1.2em;
	font-size: 1.2em;
	float: right;
}

/******* content *********/
#content-container {
	width: 1024px;
	background: transparent url(../img/gfx_content_bottom.png) no-repeat bottom right;	
	overflow:hidden;
	margin: 0 auto;	
	position:relative;
}

#content {
	float: left;
	width: 75%;
	text-align:left;
	font-weight: 100;
	padding: 0 0 0 10px;
}

#content h1 {
	font-weight:100;
	font-size: 1.8em;
	margin: 20px 0;
	padding: 0;
}

#content p {
	margin: 0 0 20px 0;
	padding: 0px;
	text-align:justify;
}

#content p + ul {
	margin-top: -20px;
}

.block-left {
	width: 46%;
	padding-right: 1%;
	float: left;
}

.block-right {
	width: 46%;
	padding: 0px 1% !important;
	float:right;
}

img.map {
	margin-left: -20px !important;
}

img.block-left, img.block-right {
	width: auto;
	margin: 0 auto;	
}

/******* product *********/
.product {
	width: 48%;
	float: left;
	background-color: #ffffff;
	margin-right: 15px;
}

.product img {
	width: 100%;
	/*
	margin: 15px auto;
	display:block;
	overflow: hidden;
	*/
}

.product-description {
	height: 150px; /*fixed height for both left-right column*/
	margin: 0 15px;
	border-bottom: 1px solid #dfdfdf;
	
}

.product-price p {
	width: 50%;
	color: #38a0c4;
    float: left;
    font-size: 2em;
    padding: 15px 0 0 15px !important;
}

.product input {
	width: 40px;
	height: 40px;
	background: #FFFFFF url(../img/gfx_bg_txt_input.png) repeat-x top left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #dfdfdf;	
	padding: 0 3px;	
	margin: 0 10px 0 10px;
	
}

.product input[type="submit"], .product input[type="submit"]:link,
.contact-form button:link {	
	height: 40px;
	background-color:#38a0c4;
	/*background: transparent url(../img/gfx_btn_content.png) repeat-x bottom left;*/
	color: #ffffff;
	font-size: 1.2em;
	font-weight:normal;
	text-decoration: none;
	line-height: 2.2em;
	border: none;
	margin: 10px 2px;
	text-align:center;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;	
}

.product input[type="submit"], .product input[type="submit"]:link {
	width: 80px;
}

.product input[type="submit"]:hover {
	opacity: 0.8;
}


.checkout p {
	text-align: center;
	color: #afafaf;
}

.more-info {
	color: #38a0c4;
}

.more-info:hover {
	text-decoration:none;
}

.price-total p {
	font-size: 2em;
	font-weight: 100;
	color: #38a0c4;
	background-color: #333333;
	border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #444444;
	
}

.product-disclaimer {
	padding: 15px;
	color: #999999;
	display:block;
	overflow:hidden;
	clear: both;
	text-align: left;
}

/******* contact form *********/
form div.payment-form:first-child {
	border-right: 1px solid #dfdfdf;
}

.payment-form {
	text-align:left;
	padding: 20px 30px;	
	float: left;
}



.payment-form label {
	font-size: 1.2em;
	text-align:right;
	width: 115px;
	display: inline-block;
}

.payment-form label[for="expires-year"]{
	width: auto;
}

.contact-form {
	margin-bottom: 30px;
}


.contact-form h1 {
	text-align:left;
}

.payment-form div,
.contact-form div {
	margin-top: 4px;
	margin-bottom: 4px;
}

.payment-form input[type="text"], .payment-form input[type="number"],
.contact-form input[type="text"]{
	width: 190px;
	height: 38px;
	background: #FFFFFF url(../img/gfx_bg_txt_input.png) repeat-x top left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #dfdfdf;	
	padding: 0 3px;	
	margin: 0 10px 0 10px;
}

.contact-form textarea:focus, 
.contact-form input[type="text"]:focus {
	border-color:#09C;
}

.payment-form textarea,
.contact-form textarea {
	width: 190px;
	height: 220px;
	background: #FFFFFF url(../img/gfx_bg_txt_input.png) repeat-x top left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #dfdfdf;	
	padding: 10px 3px;	
	margin: 0 10px 0 10px;
	resize:none;
	
}

.payment-form input[type="radio"] {
	margin: 0 10px;
}

.contact-form input[type="checkbox"]{
	margin: 13px 220px 13px 10px;		
}

.payment-form select {
	margin: 0 10px;
	padding: 5px;
}

.contact-form select{
	margin: 13px 165px 13px 10px;		
}

.payment-form input[type="submit"], .payment-form input[type="submit"]:link, .payment-form input[type="submit"]:visited,
.payment-form button, .payment-form button:link,
.contact-form input[type="submit"], .contact-form input[type="submit"]:link, .contact-form input[type="submit"]:visited,
.contact-form button, .contact-form button:link {	
	height: 40px;
	/*background: transparent url(../img/gfx_btn_content.png) repeat-x bottom left;*/
	color: #ffffff;
	font-size: 1.2em;
	font-weight:normal;
	text-decoration: none;
	line-height: 2.2em;
	border: none;
	margin: 10px 2px;
	text-align:center;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
}

.payment-form [type="reset"],
.contact-form [type="reset"] {
	width: 50px;
	background-color: #999999;
}

.payment-form [type="submit"],
.contact-form [type="submit"] {
	width: 170px;
	background-color: #38a0c4;
	margin-right: 10px;
}

.payment-form input[type="submit"]:hover,
.payment-form button:hover,
.contact-form input[type="submit"]:hover,
.contact-form button:hover {
	opacity: 0.9;
}


.payment-form.form-row.end {
	width: 100%;
	margin: 0;
	padding: 0;
	border-top: 1px solid #dfdfdf;
	display: block;
	overflow: hidden;
	text-align:center;
}

.payment-form.form-row.end p {
	color: #666666;
    font-size: 2em;
    margin-left: 50px;
}

#your-enquiry input[type="text"], #your-enquiry textarea {
	width:220px;
}


#your-enquiry,
#your-detail {	
	text-align: right;
}

.form-row {
	display: block;
	overflow:hidden;
}

.form-row.restriction input{
	margin-right: 1px;
}

.form-row p {
	float: left;
	padding-top: 12px !important;
}

/******* column *********/
#column-container {
	width: 240px;
	background: #1a1a1a url(../img/gfx_bg_column.png) repeat top left;
	display:inline-block;	
	position: absolute;
	right:0;
	height:100%;	
}

.column-sub-header{
	color: #afafaf;
	font-weight:100;
	font-size:1.5em;
	padding: 10px 20px;
	margin: 0;
}




/******* text format ***********/
span.ref-number {
	font-size: 2em;
	font-weight:100;
}

.eight-reason {
	font-size: 3em;
	display: block;
    float: left;   
    margin-right: 10px;
	line-height: 1em;
}


.contact p {
	text-align: left;
	color: #afafaf;
	padding-left: 20px;
	padding-right: 20px;
}

/******* button ***********/
.content-btn {	
	height: 37px;
	background: transparent url(../img/gfx_btn_content.png) repeat-x bottom left;	
	display:block;
	color: #ffffff;
	font-size: 1.2em;
	font-weight:normal;
	text-decoration: none;
	line-height: 2.4em;
	margin: 10px 2px;
	text-align:center;
	
}

.buyonline-btn {
	width: 98%;
	height: 61px;
	background: transparent url(../img/gfx_btn_buyonline.png) repeat-x bottom left;	
	display:block;
	color: #ffffff;
	font-size: 1.5em;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
	line-height: 3.2em;
	margin: 10px 2px;
}


/******* footer *********/
#footer-container {
	width: 100%;
	background: #1a1a1a url(../img/gfx_bg_footer.png) repeat-x top left;
	color: #afafaf;
	font-size: 0.9em;
	font-weight: 100;
	padding: 10px 0;
	text-align:center;
}

#footer {
	width: 1024px;
	display:block;
	overflow:hidden;
	margin: 0 auto;
	text-align:center;
}

#footer ul {	
	display: block;
	overflow: hidden;
	width: 600px; /*fixed center ie7*/
	margin: 0 auto;
	padding: 0;	
}

#footer li {
	float: left;
	list-style: none;
	padding: 0 20px;
}

#footer li a:link, #footer li a:visited {
	color: #afafaf;
	text-decoration:none;
}

#footer li a:hover, #footer li a:focus {
	text-decoration: underline;
}

#footer p {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	
}

#copyright {
	font-size: 0.8em;
}

/******** table **********/
#table {
	width: 100%;
	display: inline-block;
   	margin-bottom: 30px;
}

.row {
	width: 100%;
	display: inline-block;
	line-height:1em;
}


.row p {
	float: left;
	margin-right: 30px !important;
	
}

.row.top p {
	border-top: 1px solid #dfdfdf;
	padding-top: 20px !important;
}

.row.price p {
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	padding: 10px 0 !important;
}

.row .description {
	width: 50%;
	
}

.row .feature {
	width: 18%;
	text-align:center !important;		
}

.hi-light {
	background: transparent url(../img/gfx_btn_buyonline.png) repeat-x top left;
	font-weight: bold;
	color:#ffffff;
}

/******** efx **********/
.button:link, .button:visited {
	background-position: bottom;
}

.button:hover, .button:focus {
	background-position: top;
	text-decoration: underline;
}

.round-corner-5px {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.round-corner-10px {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



/****** bPopup *******/
#element_to_pop_up { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:400px;
    min-height: 180px;
}
.bClose{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}